I am so lost!

Discussion in 'Wii - Hacking' started by 1337 Josh, May 22, 2010.

  1. 1337 Josh
    OP

    1337 Josh Newbie

    Newcomer
    2
    0
    May 29, 2009
    United States
    This is what happened:

    I stupidly updated to 4.0 once after getting angry at not getting a wiiware game to work. Then i don't touch my wii until today. I tried mario galaxy with neogamma loader and it worked perfect. I then tried my copy of Monster Hunter Tri. I looked up how to fix the error i was receiving ( buzzing sound when starting ). It told me to install two wads. Well I got a ret 2011 error when I tried installing them so I consulted the forums. After getting halfway through of this tutorial. I realized I had messed up. After deleting cios249 and 250 I was stuck with cios36? I think.It was on step 9. I really don't know what to do. If there was a way to start over I would just do it. I have been trying to get it working for hours.

    IS there a way to start over from a virgin wii?
    If i reformat will it wipe the cios?
    If I upgrade to 4.2 will it include all the files I would need to just do the tutorial from their?

    I hope some one can point me in the right direction
    Edit/Delete Message
     
  2. lolzed

    lolzed The GBAtemp Pichu

    Member
    2,466
    12
    Sep 13, 2008
    There
    update to 4.2,then follow the completesoftmod guide or the stickied guide here
    and i heard Tri needs an older cios,rev 9 i think
     
  3. TRushInfo

    TRushInfo Banned

    Banned
    978
    0
    Jun 13, 2009
    United States
    no tri does not need rev 9 jesus. it needs hermes v4
     
  4. egurgle

    egurgle GBAtemp Regular

    Member
    192
    0
    May 9, 2010
    Brazil
    agree with Trush.... and you dont need update to 4.2 cause this [​IMG]
    you will need hermes v4 IOS 222 (38 merged with 37) and 223 (38 merged with 60) [​IMG]
     
  5. XFlak

    XFlak Wiitired but still kicking

    Member
    9,127
    532
    Sep 12, 2009
    Canada
    Ontario
    can u explain to me why anyone would need 2 cIOSs to play one game?

    fyi, this is a trick question meant to make u realize what u said is stupid, because u can only use one cIOS at a time

    @ OP u want any cIOS that uses base IOS37 (either merged or not, shouldn't matter)
     
  6. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    Me too, it was so obvious it was always going to be Jack!